View Issue Details

IDProjectCategoryView StatusLast Update
0003103SUMoRefactoringpublic2015-09-21 21:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1 
Target Version4.1.3Fixed in Version4.1.3 
Summary0003103: KMPlayer / PandoraTV rationalization
DescriptionKMPlayer / PandoraTV rationalization

Beta v1.0.0.11 by http://www.kmplayer.com
K-MultimediaPlayer v2.9.3.1431 by http://www.kmplayer.com
The KMPlayer v3.9.1.138 by PandoraTV ---> GOOD
The KMPlayer 3.6.0.87 Final v3.6.0.87 by PandoraTV
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=kmplayer
http://www.kc-softwares.com/sumo/start/searchsumo.php?query=kmplayer
TagsNo tags attached.

Relationships

related to 0002620 resolvedKyle_Katarn KMPlayer company name shall be PandoraTV 
related to 0001782 resolvedKyle_Katarn KMPlayer multiple listing 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-31 20:24 Kyle_Katarn New Issue
2015-08-31 20:24 Kyle_Katarn Status new => assigned
2015-08-31 20:24 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-31 20:24 Kyle_Katarn Relationship added related to 0002620
2015-08-31 20:25 Kyle_Katarn Relationship added related to 0001782
2015-08-31 20:25 Kyle_Katarn Product Version 4.1.1 => 4.1
2015-09-10 21:15 Kyle_Katarn Status assigned => confirmed
2015-09-10 21:16 Kyle_Katarn Target Version 4.1.1 => 4.1.2
2015-09-12 16:09 Kyle_Katarn Target Version 4.1.2 => 4.1.3
2015-09-21 21:26 Kyle_Katarn Status confirmed => resolved
2015-09-21 21:26 Kyle_Katarn Fixed in Version => 4.1.3
2015-09-21 21:26 Kyle_Katarn Resolution open => fixed